<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style>p{color: orange;}</style>
        <link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>
        <!-- Janssen Jocson:👌 -->

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="paragraph">Apply external styling here.</p>


        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2tag">The following are things you will learn in this bootcamp:</h2>

        <h3 >Languages to be Learned</h3>
        <ol >
            <li class="languages">Hypertext Markup Language</li>
            <li class="languages">Cascading Style Sheet</li>
            <li class="languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol >
            <li name="tools" >Sublime Text</li>
            <li name="tools">Postman</li>
            <li name="tools">Heroku</li>
            <li name="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="descendants" >
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul >
                <li class="add1">Node.js</li>
                <li   class="add1">Express.js</li>
                <li  class="add1">React.js</li>
                <li   class="add1">MongoDB</li>
            </ul>
            <p >Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
<!-- Lessons for CSS selector -->
    </body>
</html>